Index: trunk/Platforms/Test/data/x01_w08_04/Test_000.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_000.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_000.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_000/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_000/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_001.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_001.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_001.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_001/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_001/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_002.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_002.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_002.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_002/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_002/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_003.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_003.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_003.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_003/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_003/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_004.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_004.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_004.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_004/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_004/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_005.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_005.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_005.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_005/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_005/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_006.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_006.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_006.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_006/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_006/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_007.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_007.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_007.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_007/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_007/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_008.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_008.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_008.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_008/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_008/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_009.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_009.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_009.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_009/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_009/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_010.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_010.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_010.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_010/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_010/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_011.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_011.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_011.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_011/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_011/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_012.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_012.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_012.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_012/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_012/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_013.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_013.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_013.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_013/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_013/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_014.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_014.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_014.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_014/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_014/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_015.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_015.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_015.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_015/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_015/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_016.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_016.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_016.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_016/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_016/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_017.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_017.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_017.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_017/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_017/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_018.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_018.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_018.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_018/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_018/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_019.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_019.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_019.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_019/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_019/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_020.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_020.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_020.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_020/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_020/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_021.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_021.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_021.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_021/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_021/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_022.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_022.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_022.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_022/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_022/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_023.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_023.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_023.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_023/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_023/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_024.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_024.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_024.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_024/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_024/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_025.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_025.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_025.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_025/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_025/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_026.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_026.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_026.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_026/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_026/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_027.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_027.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_027.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_027/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_027/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_028.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_028.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_028.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_028/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_028/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_029.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_029.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_029.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_029/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_029/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_030.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_030.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_030.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_030/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_030/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_031.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_031.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_031.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_031/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_031/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_032.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_032.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_032.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_032/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_032/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_033.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_033.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_033.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_033/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_033/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_034.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_034.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_034.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_034/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_034/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_035.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_035.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_035.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_035/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_035/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_036.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_036.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_036.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_036/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_036/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_037.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_037.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_037.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_037/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_037/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_038.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_038.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_038.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_038/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_038/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_039.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_039.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_039.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_039/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_039/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_040.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_040.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_040.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_040/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_040/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_041.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_041.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_041.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_041/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_041/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_042.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_042.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_042.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_042/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_042/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_043.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_043.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_043.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_043/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_043/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_044.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_044.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_044.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_044/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_044/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_045.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_045.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_045.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_045/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_045/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_046.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_046.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_046.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_046/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_046/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_047.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_047.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_047.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_047/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_047/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_048.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_048.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_048.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_048/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_048/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_049.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_049.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_049.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_049/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_049/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_050.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_050.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_050.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_050/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_050/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_051.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_051.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_051.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_051/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_051/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_052.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_052.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_052.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_052/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_052/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_053.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_053.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_053.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_053/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_053/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_054.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_054.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_054.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_054/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_054/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_055.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_055.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_055.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_055/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_055/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_056.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_056.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_056.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_056/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_056/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_057.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_057.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_057.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_057/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_057/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_058.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_058.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_058.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_058/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_058/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_059.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_059.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_059.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_059/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_059/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_060.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_060.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_060.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_060/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_060/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_061.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_061.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_061.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_061/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_061/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_062.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_062.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_062.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_062/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_062/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_063.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_063.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_063.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_063/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_063/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_064.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_064.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_064.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_064/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_064/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_065.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_065.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_065.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_065/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_065/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_066.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_066.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_066.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_066/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_066/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_067.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_067.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_067.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_067/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_067/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_068.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_068.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_068.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_068/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_068/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_069.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_069.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_069.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_069/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_069/bin/soft_NEWLIB_MORPHEO.x
 0
 0
Index: trunk/Platforms/Test/data/x01_w08_04/Test_070.cfg
===================================================================
--- trunk/Platforms/Test/data/x01_w08_04/Test_070.cfg	(revision 136)
+++ trunk/Platforms/Test/data/x01_w08_04/Test_070.cfg	(revision 138)
@@ -2,5 +2,5 @@
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Morpheo.gen
 ${MORPHEO_TOPLEVEL}/IPs/systemC/processor/Morpheo/Files/Instance_x01_w08_04.cfg
-${MORPHEO_TOPLEVEL}/Softwares/Test/Test_070/bin/soft.x
+${MORPHEO_TOPLEVEL}/Softwares/Test/Test_070/bin/soft_NEWLIB_MORPHEO.x
 0
 0
